/** special Breite fuer senderkacheln im EPG **/
.epg_channels .item {
    min-width: 137px;
}

/**
 * ---------------------------------------------------------------------------------------------------- #
 *
 * Theme Radio
 *
 * Definition Radio
 *
 * # - Navigation
 * # - links
 */

.page_margins { background-image: url(/content/dam/rbb/rbb/layout/radio_wallpaper.jpg/jcr:content/renditions/original); }


/**
 * Contentheader
 */

#contentheader .header_splited .text {
    margin-top: 58px;
    font-size: 2em; /* 28px */
    line-height: 1em; /* 28px */
    color: #333;
}

#contentheader .header_splited .text:first-child {
    border-left: 0 none;
}

/* contentnavigation */
#contentnav .level1 { margin-top: -28px; }

#contentnav .level1:before {
    position: absolute;
    top: -32px;
    left: 0;
    height: 32px;
    border: 0 none;
    background: transparent url(/rbb/grafik/bg_nav_level1_full.png) no-repeat scroll center 0;
    content: "";
}

#contentnav .level1 > li > a {
    position: relative;
    color: #fff;
}

#contentnav .level1 > .selected > a {
    height: 26px;
    margin-top: -1px;
    background-color: #fff;
    color: #900;
}

#contentnav .level1 .level2  { top: 0; }

#contentnav .level1 > .selected > a:after {
    height: auto;
    width: auto;
    background: none;
    content: "";
}
